@import url('https://fonts.googleapis.com/css?family=Merriweather:400,700');

@import url('https://fonts.googleapis.com/css?family=Open+Sans+Condensed:400');

body {
  background-color: white;
  font-family: "Open Sans Condensed", sans-serif; 
  font-size: 18px;
  margin: 0;
  color: #444;
}

a{ font-size: 1.2em;
   text-decoration: none;
   padding-right: 10px;
   padding-left:10px; 
   color: coral;
}
nav{   
  top: 0;
  left: 0;
  width: 100%;
  height: 35px;
  position: absolute;
  padding-top: 8px;
  text-align: center;
  width: 100%;
 

}

.active{
  text-decoration: underline;
  color: lightsalmon; 
}